Bug 827419 - libwvstreams 4.6.1-4 not working
libwvstreams 4.6.1-4 not working
Status: CLOSED DUPLICATE of bug 812651
Product: Fedora
Classification: Fedora
Component: wvdial (Show other bugs)
17
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Michal Sekletar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 08:21 EDT by rich1974
Modified: 2012-06-01 08:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-01 08:53:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rich1974 2012-06-01 08:21:24 EDT
Description of problem:
when i try to connect the broadband modem using wvdial, it shows a kind of error that goes like this:
wvdial: utils/wvtask.cc:409: static void WvTaskMan::_stackmaster(): Assertion `magic_number == -0x123678' failed.


Version-Release number of selected component (if applicable):
libwvstreams 4.6.1-4


How reproducible:
try to use wvdial


Steps to Reproduce:
1.
2.
3.
  
Actual results:
an error i just mentioned

Expected results:
to connect to the internet


Additional info:
i solned the problem by removing libwvstreams 4.6.1-4 and installed libwvstreams 4.6.1-3 from fedora 15 (i have found the .rpm packege, it was pretty easy) and stop it from update.
Comment 1 Michal Sekletar 2012-06-01 08:53:49 EDT
Thank you for reporting this issue. I'm trying to solve this right now, but it's tricky, after few hours spent with gdb I have no solution yet.

*** This bug has been marked as a duplicate of bug 812651 ***

Note You need to log in before you can comment on or make changes to this bug.